
/* ------------------------------------------------------------ */
/* display: */

#system_content,
#system_div2,
#concept_content,
#summary_content {
	
	display: flex;
	
	flex-wrap: wrap;
	
}

/* ------------------------------------------------------------ */
/* position: */

#information_h2,
#information_p1,
#information_p2 {
	
	position: relative;
	
}

#carousel_h2 {
	
	position: absolute;
	
}

/* ------------------------------------------------------------ */
/* font-size: */

#carousel_h2 {
	
	font-size: 2.0em;
	
}

#system_h2,
#concept_h2,
#information_h2 {
	
	font-size: 1.8em;
	
}

/* ------------------------------------------------------------ */
/* font-family: */

#carousel_h2,
#system_h2,
#concept_h2,
#information_h2 {
	
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
	
}

/* ------------------------------------------------------------ */
/* color: */

body,
td {
	
	color: #ffffff;
	
}

#carousel_h2 {
	
	color: #eeeeee;
	
}

/* ------------------------------------------------------------ */
/* background-color: */

#system_content,
#concept_content,
#summary_content {
	
	background-color: #00000033;
	
}

#carousel_smoke {
	
	background-color: #00000055;
	
}

#system_div1,
#concept_div3,
#summary_content,
#information_content {
	
	background-color: #00000099;
	
}

#system_div2 {
	
	background-color: #000000;
	
}

/* ------------------------------------------------------------ */
/* width: */

#carousel_wrap,
#carousel_smoke,
#carousel_img,
#carousel_h2,
#system_div1,
#system_div2,
#concept_div3,
#summary_map {
	
	width: 100%;
	
}

.system_img,
#concept_div1,
#concept_div2 {
	
	width: calc(50% - 0.2em);
	
}

.summary_td1 {
	
	width: 5em;
	
}

.summary_td3 {
	
	width: 7.5em;
	
}

/* ------------------------------------------------------------ */
/* height: */

#system_div1,
#concept_div1,
#concept_div2,
#concept_div3,
#summary_map,
#information_content {
	
	height: 26.5em;
	
}

#summary_table {
	
	height: 20em;
	
}

.system_img {
	
	height: 13.5em;
	
}

#carousel_wrap {
	
	height: 17em;
	
}

#carousel_smoke,
#carousel_img {
	
	height: 100%;
	
}

/* ------------------------------------------------------------ */
/* text-align: */

#carousel_h2,
#system_wrap,
#concept_wrap,
#concept_div3,
#information_content {
	
	text-align: center;
	
}

/* ------------------------------------------------------------ */
/* background: */

#carousel_img,
.system_img,
#concept_div1,
#concept_div2 {
	
	background-repeat: no-repeat;
	background-position: center;
	
}

#system_wrap,
#concept_wrap,
#summary_wrap {
	
	background-image: url('img/other/summary.avif');
	background-repeat: no-repeat;
	background-size: 200% auto;
	background-position: left center;
	/*
	background-attachment: fixed;
	*/
}

/* ------------------------------------------------------------ */
/* ホーム ヘッダー */

#carousel_smoke {
	
	z-index: 2;
	
}

#carousel_img {
	
	z-index: 1;
	
	background-image: url('img/header/header1.avif');
	background-size: auto 17em;
	
}

#carousel_h2 {
	
	z-index: 3;
	
	top: 3.4em;
	left: 0;
	
	font-style: italic;
	
	text-shadow: 2px 2px 6px #000000;
	
}

/* ------------------------------------------------------------ */
/* ホーム システム */

#system_h2,
#concept_h2 {
	
	margin: 1.5em auto 1em;
	
}

.system_p {
	
	line-height: 3.0;
	
}

#system_p2 {
	
	margin: 0.5em auto 0;
	
}

.system_img {
	
	background-size: cover;
	
}

#system_img1,
#system_img2 {
	
	margin-bottom: 0.2em;
	
}

#system_img3,
#system_img4 {
	
	margin-top: 0.2em;
	
}

#system_img1,
#system_img3 {
	
	margin-right: 0.2em;
	
}

#system_img2,
#system_img4 {
	
	margin-left: 0.2em;
	
}

#system_img1 {
	
	background-image: url('img/other/system_l1.avif');
	
}

#system_img2 {
	
	background-image: url('img/other/system_l2.avif');
	
}

#system_img3 {
	
	background-image: url('img/other/system_l3.avif');
	
}

#system_img4 {
	
	background-image: url('img/other/system_l4.avif');
	
}

/* ------------------------------------------------------------ */
/* Concept */

#concept_content {
	
	flex-wrap: wrap-reverse;
	
}

#concept_div1,
#concept_div2 {
	
	background-size: auto 26.5em;
	
}

#concept_div1 {
	
	border-right: 0.2em solid #000000;
	
	background-image: url('img/other/concept1.avif');
	
}

#concept_div2 {
	
	border-left: 0.2em solid #000000;
	
	background-image: url('img/other/concept2.avif');
	
}

#concept_p1,
#concept_p2,
#concept_p3 {
	
	line-height: 3.0;
	
}

#concept_p4 {
	
	margin: 1em auto 0;
	
	line-height: 1 !important;
	
}

#concept_p7,
#concept_p8,
#concept_p9 {
	
	margin: 0 0 1.6em;
	
}

/* ------------------------------------------------------------ */
/*  Summary & Map  */

#summary_table {
	
	margin: 3.25em auto;
	
	border-top: 1px solid #ffffff66;
	
	border-collapse: collapse;
	
}

#summary_table td {
	
	padding: 0.5em 1em;
	
	border-bottom: 1px solid #ffffff66;
	
}

/* ------------------------------------------------------------ */
/* お知らせ Information  */

#information_h2 {
	
	top: 1.5em;
	
}

#information_p1 {
	
	top: 5em;
	
}

#information_p2 {
	
	top: 6em;
	
}

